<xml> </xml>

Better ListView Class Reference |

# IExtendedList`1.SortRange Method

Sort items in the list.

#### Overload List

Sort items in the list.

> void SortRange(IEnumerable<int>)

Sort items in the list.

> void SortRange(IEnumerable<int>,IComparer<TItem>)

Sort items in the list.

> void SortRange(IEnumerable)

Sort items in the list.

> void SortRange(IEnumerable,IComparer<TItem>)

Sort items in the list.

> void SortRange(int,int)

Sort items in the list.

> void SortRange(int,int,IComparer<TItem>)

#### See Also

IExtendedList<TItem> Interface | ComponentOwl.BetterListView.Collections Namespace